View Issue Details

IDProjectCategoryView StatusLast Update
0014560MediaMonkey 5Playlist / Searchpublic2017-12-08 02:59
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0014560: Changing auto-playlist sort rules causes endless 'reading files...' threads
DescriptionIf the user changes auto-playlist sort rules in s
--> multiple 'reading files...' threads appear and some never terminate

See example:
https://www.screencast.com/t/6LEgU6sCyNl
Debug view log posted.

In one such case, the following error occured Log ID: 43FBA187
TagsNo tags attached.
Fixed in build2086

Relationships

related to 0014517 closedLudek Progress circle saying "Reading files ..." could sometimes fail to end. 

Activities

rusty

2017-11-27 21:18

administrator  

bug_14560.7z (63,859 bytes)

Ludek

2017-11-28 12:27

developer   ~0049292

Last edited: 2017-11-28 12:28

View 2 revisions

Fixed in 2086.

peke

2017-12-08 02:59

developer   ~0049353

Verified 2086